.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.806000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.899902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m4{transform:matrix(0.363186,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.363186,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.363186,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.932000px;}
.ls1e{letter-spacing:-1.912000px;}
.ls4{letter-spacing:-1.284000px;}
.ls1a{letter-spacing:-1.280000px;}
.ls3{letter-spacing:-1.278000px;}
.ls1b{letter-spacing:-1.276000px;}
.lsf{letter-spacing:-1.223600px;}
.ls18{letter-spacing:-1.170400px;}
.lse{letter-spacing:-1.152000px;}
.lsd{letter-spacing:-1.148400px;}
.ls21{letter-spacing:-1.064000px;}
.lsa{letter-spacing:-0.979800px;}
.ls19{letter-spacing:-0.957600px;}
.ls1d{letter-spacing:-0.852000px;}
.ls20{letter-spacing:-0.848000px;}
.ls1c{letter-spacing:-0.840000px;}
.ls7{letter-spacing:-0.772800px;}
.ls16{letter-spacing:-0.768000px;}
.ls15{letter-spacing:-0.704000px;}
.ls17{letter-spacing:-0.648000px;}
.ls13{letter-spacing:-0.644000px;}
.lsb{letter-spacing:-0.640000px;}
.ls11{letter-spacing:-0.579600px;}
.lsc{letter-spacing:-0.576000px;}
.ls0{letter-spacing:-0.518400px;}
.ls8{letter-spacing:-0.513600px;}
.ls9{letter-spacing:-0.499200px;}
.ls26{letter-spacing:-0.448000px;}
.ls25{letter-spacing:-0.194400px;}
.ls10{letter-spacing:-0.012800px;}
.ls6{letter-spacing:-0.009600px;}
.ls24{letter-spacing:-0.007200px;}
.ls12{letter-spacing:-0.006400px;}
.ls22{letter-spacing:-0.005600px;}
.ls5{letter-spacing:-0.004800px;}
.ls23{letter-spacing:-0.003600px;}
.ls27{letter-spacing:-0.002800px;}
.ls2{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.080000px;}
.ls14{letter-spacing:0.288000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.014400px;}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-36.960000px;}
._0{width:1.113600px;}
._1{width:2.784000px;}
._3{width:6.487200px;}
._6{width:9.600400px;}
._2{width:12.963600px;}
._5{width:14.776000px;}
._7{width:16.720000px;}
._4{width:21.658000px;}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsd{font-size:24.000000px;}
.fsf{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fsb{font-size:44.000000px;}
.fs4{font-size:46.000000px;}
.fs0{font-size:48.000000px;}
.fse{font-size:56.000000px;}
.fs3{font-size:60.000000px;}
.fsa{font-size:64.000000px;}
.fs8{font-size:72.000000px;}
.fs9{font-size:76.000000px;}
.fsc{font-size:80.000000px;}
.fs1{font-size:120.000000px;}
.fs2{font-size:216.000000px;}
.fs10{font-size:248.000000px;}
.y134{bottom:25.719993px;}
.y54{bottom:25.769199px;}
.y32{bottom:27.331290px;}
.y10{bottom:34.606888px;}
.y133{bottom:42.588550px;}
.y137{bottom:44.209533px;}
.yf{bottom:51.718819px;}
.y7b{bottom:56.115013px;}
.y71{bottom:56.118137px;}
.y132{bottom:56.647218px;}
.y136{bottom:57.331101px;}
.y7d{bottom:58.189627px;}
.y85{bottom:69.617888px;}
.y135{bottom:70.452670px;}
.y131{bottom:70.705885px;}
.y7a{bottom:73.298020px;}
.y70{bottom:73.301144px;}
.y3c{bottom:74.980392px;}
.ye{bottom:78.203456px;}
.y0{bottom:92.944444px;}
.y84{bottom:103.983276px;}
.yd{bottom:104.759636px;}
.y79{bottom:105.945732px;}
.y6f{bottom:106.105065px;}
.y10f{bottom:119.763369px;}
.y3b{bottom:120.281046px;}
.yc{bottom:125.066201px;}
.y12f{bottom:129.139198px;}
.y10e{bottom:135.384127px;}
.y6e{bottom:135.784804px;}
.y3a{bottom:138.245098px;}
.y1{bottom:140.588235px;}
.y12e{bottom:144.759957px;}
.y83{bottom:147.721214px;}
.y10d{bottom:151.004886px;}
.y78{bottom:152.808477px;}
.y6d{bottom:152.967810px;}
.y39{bottom:156.209150px;}
.y4{bottom:157.813262px;}
.y12d{bottom:160.380716px;}
.y10c{bottom:166.625645px;}
.y12c{bottom:176.001475px;}
.y3{bottom:176.558360px;}
.y82{bottom:178.963669px;}
.y77{bottom:182.488216px;}
.y6c{bottom:182.647549px;}
.y38{bottom:183.545752px;}
.y10b{bottom:191.619422px;}
.y12b{bottom:191.622233px;}
.ybc{bottom:194.089869px;}
.y2{bottom:199.989733px;}
.y37{bottom:201.509804px;}
.y1b{bottom:205.955985px;}
.y10a{bottom:207.240180px;}
.y12a{bottom:207.242992px;}
.y7c{bottom:207.736769px;}
.y81{bottom:210.206124px;}
.ybb{bottom:211.272876px;}
.yba{bottom:211.507190px;}
.y76{bottom:212.167954px;}
.y6b{bottom:212.327288px;}
.y1a{bottom:224.700614px;}
.y36{bottom:228.846405px;}
.y86{bottom:229.778974px;}
.yb{bottom:232.103522px;}
.y109{bottom:232.233957px;}
.y129{bottom:232.236769px;}
.yb9{bottom:233.142157px;}
.y75{bottom:242.628739px;}
.y19{bottom:243.445244px;}
.y108{bottom:247.854716px;}
.y128{bottom:247.857527px;}
.yb8{bottom:251.106209px;}
.y80{bottom:252.382594px;}
.ya{bottom:255.534895px;}
.y3e{bottom:259.800342px;}
.y74{bottom:259.811745px;}
.y6a{bottom:259.971078px;}
.y107{bottom:263.475475px;}
.y127{bottom:263.478286px;}
.y18{bottom:265.702392px;}
.y9{bottom:278.966267px;}
.y106{bottom:279.096233px;}
.y126{bottom:279.099045px;}
.y17{bottom:280.542886px;}
.y73{bottom:286.367301px;}
.y105{bottom:294.716992px;}
.y125{bottom:294.719804px;}
.y16{bottom:295.383380px;}
.ycd{bottom:298.062524px;}
.y15{bottom:310.223875px;}
.y104{bottom:310.337751px;}
.y124{bottom:310.340563px;}
.y7f{bottom:313.273546px;}
.ycc{bottom:315.245530px;}
.ye8{bottom:315.467347px;}
.y3d{bottom:316.128268px;}
.y123{bottom:325.961322px;}
.y14{bottom:329.750175px;}
.y72{bottom:330.105863px;}
.y69{bottom:330.265196px;}
.y7e{bottom:330.456552px;}
.ycb{bottom:332.428537px;}
.ye7{bottom:332.650354px;}
.y103{bottom:335.331527px;}
.y122{bottom:341.582080px;}
.ya5{bottom:343.978797px;}
.y102{bottom:350.952286px;}
.y121{bottom:357.202839px;}
.ya4{bottom:361.161804px;}
.ye6{bottom:362.330092px;}
.y35{bottom:366.017409px;}
.y101{bottom:366.573045px;}
.y89{bottom:367.862552px;}
.y4e{bottom:368.698427px;}
.y120{bottom:372.823598px;}
.ye5{bottom:379.513099px;}
.ya3{bottom:381.468993px;}
.y100{bottom:382.193804px;}
.y11f{bottom:388.444357px;}
.ye4{bottom:396.696105px;}
.ya2{bottom:401.776183px;}
.y11e{bottom:404.065116px;}
.yb7{bottom:404.972222px;}
.yff{bottom:407.187580px;}
.ye3{bottom:413.879112px;}
.y4f{bottom:418.713473px;}
.ya1{bottom:418.959190px;}
.y11d{bottom:419.685875px;}
.yfe{bottom:422.808339px;}
.yb6{bottom:422.936275px;}
.y63{bottom:429.827910px;}
.yca{bottom:430.840301px;}
.ye2{bottom:431.062118px;}
.y11c{bottom:435.306633px;}
.yfd{bottom:438.429098px;}
.ya0{bottom:439.266379px;}
.y34{bottom:439.962759px;}
.yb5{bottom:445.586601px;}
.y62{bottom:447.010916px;}
.y11b{bottom:450.927392px;}
.y9f{bottom:456.449386px;}
.yc9{bottom:460.520040px;}
.ye1{bottom:460.741857px;}
.yfc{bottom:463.422875px;}
.y61{bottom:464.193923px;}
.y11a{bottom:466.548151px;}
.yb4{bottom:476.047386px;}
.y9e{bottom:476.756575px;}
.yc8{bottom:477.703046px;}
.ye0{bottom:477.924863px;}
.y31{bottom:478.385680px;}
.yfb{bottom:479.043633px;}
.y119{bottom:491.541927px;}
.yb3{bottom:492.449346px;}
.y60{bottom:493.873661px;}
.y9d{bottom:493.939582px;}
.y30{bottom:494.162492px;}
.yfa{bottom:504.037410px;}
.yc7{bottom:504.670994px;}
.y53{bottom:505.926291px;}
.y51{bottom:506.747951px;}
.y118{bottom:507.162686px;}
.yb2{bottom:508.851307px;}
.y2f{bottom:509.939304px;}
.y9b{bottom:514.246771px;}
.y5f{bottom:515.742942px;}
.y9c{bottom:518.620627px;}
.yf9{bottom:519.658169px;}
.ydf{bottom:521.663425px;}
.yc6{bottom:521.854001px;}
.y52{bottom:521.937729px;}
.y50{bottom:522.759389px;}
.y117{bottom:522.783445px;}
.y2e{bottom:525.716428px;}
.yb1{bottom:529.939542px;}
.y9a{bottom:531.429778px;}
.y5e{bottom:532.925949px;}
.yf8{bottom:535.278927px;}
.y116{bottom:538.404204px;}
.y2d{bottom:541.493552px;}
.yc5{bottom:548.034654px;}
.yde{bottom:548.218981px;}
.yf7{bottom:550.899686px;}
.y99{bottom:551.736967px;}
.y115{bottom:554.024963px;}
.y5d{bottom:554.795230px;}
.yc4{bottom:565.217661px;}
.ydd{bottom:565.401988px;}
.y45{bottom:566.282695px;}
.y44{bottom:567.305865px;}
.y98{bottom:568.919974px;}
.y2c{bottom:569.616042px;}
.y114{bottom:569.645722px;}
.y5c{bottom:571.978237px;}
.yf6{bottom:575.893463px;}
.y113{bottom:585.266480px;}
.y2b{bottom:585.392854px;}
.y97{bottom:589.227163px;}
.yf5{bottom:591.514222px;}
.y5b{bottom:593.847518px;}
.ydc{bottom:595.081726px;}
.y2a{bottom:601.169665px;}
.y112{bottom:610.260257px;}
.ydb{bottom:612.264733px;}
.y46{bottom:612.923623px;}
.y59{bottom:615.716486px;}
.y5a{bottom:615.716799px;}
.yf4{bottom:616.507998px;}
.y29{bottom:616.946477px;}
.y96{bottom:625.155268px;}
.y111{bottom:625.881016px;}
.yc3{bottom:629.263412px;}
.yda{bottom:629.447739px;}
.yf3{bottom:632.128757px;}
.y28{bottom:632.723289px;}
.y58{bottom:637.585767px;}
.y110{bottom:641.501775px;}
.y95{bottom:644.681412px;}
.y27{bottom:648.500101px;}
.yd9{bottom:656.003295px;}
.yf2{bottom:657.122533px;}
.y57{bottom:659.455048px;}
.y94{bottom:661.864418px;}
.y26{bottom:664.276912px;}
.yf1{bottom:672.743292px;}
.yd8{bottom:673.186301px;}
.yb0{bottom:675.214052px;}
.y49{bottom:676.541361px;}
.y56{bottom:676.638055px;}
.y25{bottom:680.053724px;}
.y93{bottom:681.390562px;}
.yd7{bottom:690.369308px;}
.yaf{bottom:691.616013px;}
.y48{bottom:692.552799px;}
.y24{bottom:695.830536px;}
.yf0{bottom:697.971851px;}
.y55{bottom:698.507336px;}
.y92{bottom:698.573569px;}
.yd6{bottom:707.552314px;}
.yae{bottom:708.017974px;}
.y7{bottom:708.443331px;}
.y47{bottom:708.564237px;}
.y43{bottom:708.828231px;}
.y23{bottom:711.607348px;}
.y91{bottom:718.099712px;}
.yc2{bottom:724.550994px;}
.yd5{bottom:724.735321px;}
.y22{bottom:727.384159px;}
.yad{bottom:729.106209px;}
.y88{bottom:733.194671px;}
.yef{bottom:740.878287px;}
.yc1{bottom:741.734001px;}
.yd4{bottom:741.918327px;}
.y21{bottom:743.160971px;}
.y42{bottom:748.535035px;}
.y4a{bottom:753.290041px;}
.y90{bottom:754.027817px;}
.yac{bottom:758.004902px;}
.y6{bottom:758.431822px;}
.y20{bottom:758.937783px;}
.yee{bottom:763.138091px;}
.y8f{bottom:771.210824px;}
.yd3{bottom:774.284863px;}
.yab{bottom:774.406863px;}
.y1f{bottom:774.714595px;}
.y68{bottom:783.358897px;}
.y41{bottom:784.502192px;}
.yed{bottom:785.397895px;}
.y8e{bottom:788.393830px;}
.y1e{bottom:790.491407px;}
.yd2{bottom:791.467870px;}
.yaa{bottom:795.495098px;}
.y40{bottom:800.513629px;}
.y67{bottom:805.228178px;}
.y1d{bottom:806.268218px;}
.y8d{bottom:807.919974px;}
.y5{bottom:808.420312px;}
.yd1{bottom:808.650876px;}
.yec{bottom:810.781882px;}
.y4c{bottom:821.230087px;}
.y66{bottom:822.411184px;}
.ya9{bottom:824.393791px;}
.y8c{bottom:825.102980px;}
.yd0{bottom:825.833883px;}
.y1c{bottom:826.731617px;}
.y4b{bottom:837.241525px;}
.yeb{bottom:837.337437px;}
.ya8{bottom:840.795752px;}
.y8b{bottom:842.285987px;}
.ycf{bottom:843.016890px;}
.yc0{bottom:843.269948px;}
.y65{bottom:844.280465px;}
.yea{bottom:854.520444px;}
.y13{bottom:856.344498px;}
.y4d{bottom:856.413074px;}
.y8{bottom:861.800884px;}
.ya7{bottom:861.883987px;}
.y8a{bottom:864.155268px;}
.y64{bottom:866.149746px;}
.yce{bottom:869.572445px;}
.ybf{bottom:869.825504px;}
.ye9{bottom:871.703450px;}
.y12{bottom:872.356092px;}
.y33{bottom:899.704097px;}
.y130{bottom:902.027552px;}
.ybd{bottom:903.055564px;}
.ya6{bottom:903.133669px;}
.y87{bottom:903.322213px;}
.ybe{bottom:903.836610px;}
.y3f{bottom:904.430361px;}
.y11{bottom:1129.392157px;}
.h14{height:21.648000px;}
.ha{height:22.562500px;}
.h17{height:25.256000px;}
.h19{height:26.040000px;}
.h15{height:32.000000px;}
.hb{height:32.472000px;}
.h4{height:33.408000px;}
.hc{height:33.480000px;}
.h10{height:36.080000px;}
.h9{height:37.200000px;}
.h11{height:40.920000px;}
.h8{height:42.780000px;}
.h12{height:43.296000px;}
.h3{height:44.640000px;}
.h16{height:52.080000px;}
.h7{height:55.800000px;}
.hf{height:59.520000px;}
.hd{height:66.960000px;}
.he{height:70.680000px;}
.h13{height:74.400000px;}
.h5{height:111.600000px;}
.h6{height:155.952000px;}
.h18{height:179.056000px;}
.h2{height:956.000000px;}
.h1{height:1125.486928px;}
.h0{height:1237.176471px;}
.w2{width:618.588235px;}
.w1{width:816.192810px;}
.w0{width:956.000000px;}
.x0{left:18.745098px;}
.xe{left:28.117647px;}
.x2{left:29.202520px;}
.x13{left:30.693848px;}
.xd{left:32.677861px;}
.x44{left:33.698219px;}
.x1a{left:38.105035px;}
.xa{left:39.266607px;}
.x14{left:41.433227px;}
.x2e{left:43.571106px;}
.x27{left:46.256654px;}
.x35{left:47.389951px;}
.xb{left:48.827075px;}
.x24{left:50.076905px;}
.x9{left:71.919005px;}
.x28{left:78.736285px;}
.x11{left:81.832350px;}
.x1c{left:85.606676px;}
.xf{left:88.618701px;}
.x2d{left:89.666864px;}
.x7{left:102.226080px;}
.x8{left:110.711986px;}
.x2b{left:111.807012px;}
.x43{left:113.846791px;}
.x2c{left:117.946031px;}
.x10{left:133.347004px;}
.x1b{left:136.432447px;}
.x4{left:149.596192px;}
.x39{left:153.651069px;}
.x1d{left:164.665689px;}
.x3d{left:167.220490px;}
.x1{left:168.705882px;}
.xc{left:173.392157px;}
.x38{left:177.743519px;}
.x29{left:181.809175px;}
.x33{left:182.944659px;}
.x19{left:187.996150px;}
.x3a{left:189.012291px;}
.x22{left:191.194689px;}
.x3b{left:192.370788px;}
.x40{left:198.671640px;}
.x3f{left:201.166144px;}
.x18{left:209.012842px;}
.x3c{left:210.653507px;}
.x5{left:214.754153px;}
.x30{left:219.191586px;}
.x32{left:221.269949px;}
.x2f{left:223.456096px;}
.x17{left:225.346539px;}
.x36{left:233.825572px;}
.x31{left:237.399950px;}
.x37{left:238.642125px;}
.x3{left:259.311251px;}
.x2a{left:275.500142px;}
.x15{left:277.875927px;}
.x3e{left:283.767199px;}
.x26{left:288.542357px;}
.x1e{left:301.617375px;}
.x41{left:319.834330px;}
.x42{left:329.987612px;}
.x23{left:345.937035px;}
.x45{left:354.645852px;}
.x1f{left:425.266290px;}
.x25{left:445.288867px;}
.x21{left:465.288637px;}
.x20{left:481.709342px;}
.x6{left:525.555689px;}
.x16{left:533.866016px;}
.x34{left:580.632692px;}
.x12{left:582.194784px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.649071pt;}
.ls1e{letter-spacing:-1.632000pt;}
.ls4{letter-spacing:-1.095967pt;}
.ls1a{letter-spacing:-1.092552pt;}
.ls3{letter-spacing:-1.090845pt;}
.ls1b{letter-spacing:-1.089138pt;}
.lsf{letter-spacing:-1.044412pt;}
.ls18{letter-spacing:-0.999003pt;}
.lse{letter-spacing:-0.983297pt;}
.lsd{letter-spacing:-0.980224pt;}
.ls21{letter-spacing:-0.908184pt;}
.lsa{letter-spacing:-0.836315pt;}
.ls19{letter-spacing:-0.817366pt;}
.ls1d{letter-spacing:-0.727230pt;}
.ls20{letter-spacing:-0.723816pt;}
.ls1c{letter-spacing:-0.716987pt;}
.ls7{letter-spacing:-0.659628pt;}
.ls16{letter-spacing:-0.655531pt;}
.ls15{letter-spacing:-0.600904pt;}
.ls17{letter-spacing:-0.553105pt;}
.ls13{letter-spacing:-0.549690pt;}
.lsb{letter-spacing:-0.546276pt;}
.ls11{letter-spacing:-0.494721pt;}
.lsc{letter-spacing:-0.491649pt;}
.ls0{letter-spacing:-0.442484pt;}
.ls8{letter-spacing:-0.438387pt;}
.ls9{letter-spacing:-0.426095pt;}
.ls26{letter-spacing:-0.382393pt;}
.ls25{letter-spacing:-0.165931pt;}
.ls10{letter-spacing:-0.010926pt;}
.ls6{letter-spacing:-0.008194pt;}
.ls24{letter-spacing:-0.006146pt;}
.ls12{letter-spacing:-0.005463pt;}
.ls22{letter-spacing:-0.004780pt;}
.ls5{letter-spacing:-0.004097pt;}
.ls23{letter-spacing:-0.003073pt;}
.ls27{letter-spacing:-0.002390pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.068285pt;}
.ls14{letter-spacing:0.245824pt;}
.ws1{word-spacing:-0.012291pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-31.547448pt;}
._0{width:0.950521pt;}
._1{width:2.376301pt;}
._3{width:5.537192pt;}
._6{width:8.194484pt;}
._2{width:11.065165pt;}
._5{width:12.612151pt;}
._7{width:14.271464pt;}
._4{width:18.486326pt;}
.fsd{font-size:20.485356pt;}
.fsf{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fsb{font-size:37.556485pt;}
.fs4{font-size:39.263598pt;}
.fs0{font-size:40.970711pt;}
.fse{font-size:47.799163pt;}
.fs3{font-size:51.213389pt;}
.fsa{font-size:54.627615pt;}
.fs8{font-size:61.456067pt;}
.fs9{font-size:64.870293pt;}
.fsc{font-size:68.284519pt;}
.fs1{font-size:102.426778pt;}
.fs2{font-size:184.368201pt;}
.fs10{font-size:211.682008pt;}
.y134{bottom:21.953467pt;}
.y54{bottom:21.995467pt;}
.y32{bottom:23.328800pt;}
.y10{bottom:29.538933pt;}
.y133{bottom:36.351733pt;}
.y137{bottom:37.735333pt;}
.yf{bottom:44.144933pt;}
.y7b{bottom:47.897333pt;}
.y71{bottom:47.900000pt;}
.y132{bottom:48.351600pt;}
.y136{bottom:48.935333pt;}
.y7d{bottom:49.668133pt;}
.y85{bottom:59.422800pt;}
.y135{bottom:60.135333pt;}
.y131{bottom:60.351467pt;}
.y7a{bottom:62.564000pt;}
.y70{bottom:62.566667pt;}
.y3c{bottom:64.000000pt;}
.ye{bottom:66.751067pt;}
.y0{bottom:79.333333pt;}
.y84{bottom:88.755600pt;}
.yd{bottom:89.418267pt;}
.y79{bottom:90.430667pt;}
.y6f{bottom:90.566667pt;}
.y10f{bottom:102.224800pt;}
.y3b{bottom:102.666667pt;}
.yc{bottom:106.751067pt;}
.y12f{bottom:110.227600pt;}
.y10e{bottom:115.558000pt;}
.y6e{bottom:115.900000pt;}
.y3a{bottom:118.000000pt;}
.y1{bottom:120.000000pt;}
.y12e{bottom:123.560800pt;}
.y83{bottom:126.088400pt;}
.y10d{bottom:128.891200pt;}
.y78{bottom:130.430667pt;}
.y6d{bottom:130.566667pt;}
.y39{bottom:133.333333pt;}
.y4{bottom:134.702533pt;}
.y12d{bottom:136.894000pt;}
.y10c{bottom:142.224400pt;}
.y12c{bottom:150.227200pt;}
.y3{bottom:150.702533pt;}
.y82{bottom:152.755600pt;}
.y77{bottom:155.764000pt;}
.y6c{bottom:155.900000pt;}
.y38{bottom:156.666667pt;}
.y10b{bottom:163.558000pt;}
.y12b{bottom:163.560400pt;}
.ybc{bottom:165.666667pt;}
.y2{bottom:170.702533pt;}
.y37{bottom:172.000000pt;}
.y1b{bottom:175.795067pt;}
.y10a{bottom:176.891200pt;}
.y12a{bottom:176.893600pt;}
.y7c{bottom:177.315067pt;}
.y81{bottom:179.422800pt;}
.ybb{bottom:180.333333pt;}
.yba{bottom:180.533333pt;}
.y76{bottom:181.097333pt;}
.y6b{bottom:181.233333pt;}
.y1a{bottom:191.794667pt;}
.y36{bottom:195.333333pt;}
.y86{bottom:196.129333pt;}
.yb{bottom:198.113467pt;}
.y109{bottom:198.224800pt;}
.y129{bottom:198.227200pt;}
.yb9{bottom:199.000000pt;}
.y75{bottom:207.097333pt;}
.y19{bottom:207.794267pt;}
.y108{bottom:211.558000pt;}
.y128{bottom:211.560400pt;}
.yb8{bottom:214.333333pt;}
.y80{bottom:215.422800pt;}
.ya{bottom:218.113467pt;}
.y3e{bottom:221.754267pt;}
.y74{bottom:221.764000pt;}
.y6a{bottom:221.900000pt;}
.y107{bottom:224.891200pt;}
.y127{bottom:224.893600pt;}
.y18{bottom:226.792000pt;}
.y9{bottom:238.113467pt;}
.y106{bottom:238.224400pt;}
.y126{bottom:238.226800pt;}
.y17{bottom:239.459200pt;}
.y73{bottom:244.430667pt;}
.y105{bottom:251.557600pt;}
.y125{bottom:251.560000pt;}
.y16{bottom:252.126400pt;}
.ycd{bottom:254.413200pt;}
.y15{bottom:264.793600pt;}
.y104{bottom:264.890800pt;}
.y124{bottom:264.893200pt;}
.y7f{bottom:267.396667pt;}
.ycc{bottom:269.079867pt;}
.ye8{bottom:269.269200pt;}
.y3d{bottom:269.833333pt;}
.y123{bottom:278.226400pt;}
.y14{bottom:281.460400pt;}
.y72{bottom:281.764000pt;}
.y69{bottom:281.900000pt;}
.y7e{bottom:282.063333pt;}
.ycb{bottom:283.746533pt;}
.ye7{bottom:283.935867pt;}
.y103{bottom:286.224400pt;}
.y122{bottom:291.559600pt;}
.ya5{bottom:293.605333pt;}
.y102{bottom:299.557600pt;}
.y121{bottom:304.892800pt;}
.ya4{bottom:308.272000pt;}
.ye6{bottom:309.269200pt;}
.y35{bottom:312.416533pt;}
.y101{bottom:312.890800pt;}
.y89{bottom:313.991467pt;}
.y4e{bottom:314.704933pt;}
.y120{bottom:318.226000pt;}
.ye5{bottom:323.935867pt;}
.ya3{bottom:325.605333pt;}
.y100{bottom:326.224000pt;}
.y11f{bottom:331.559200pt;}
.ye4{bottom:338.602533pt;}
.ya2{bottom:342.938667pt;}
.y11e{bottom:344.892400pt;}
.yb7{bottom:345.666667pt;}
.yff{bottom:347.557600pt;}
.ye3{bottom:353.269200pt;}
.y4f{bottom:357.395600pt;}
.ya1{bottom:357.605333pt;}
.y11d{bottom:358.225600pt;}
.yfe{bottom:360.890800pt;}
.yb6{bottom:361.000000pt;}
.y63{bottom:366.882400pt;}
.yca{bottom:367.746533pt;}
.ye2{bottom:367.935867pt;}
.y11c{bottom:371.558800pt;}
.yfd{bottom:374.224000pt;}
.ya0{bottom:374.938667pt;}
.y34{bottom:375.533067pt;}
.yb5{bottom:380.333333pt;}
.y62{bottom:381.549067pt;}
.y11b{bottom:384.892000pt;}
.y9f{bottom:389.605333pt;}
.yc9{bottom:393.079867pt;}
.ye1{bottom:393.269200pt;}
.yfc{bottom:395.557600pt;}
.y61{bottom:396.215733pt;}
.y11a{bottom:398.225200pt;}
.yb4{bottom:406.333333pt;}
.y9e{bottom:406.938667pt;}
.yc8{bottom:407.746533pt;}
.ye0{bottom:407.935867pt;}
.y31{bottom:408.329200pt;}
.yfb{bottom:408.890800pt;}
.y119{bottom:419.558800pt;}
.yb3{bottom:420.333333pt;}
.y60{bottom:421.549067pt;}
.y9d{bottom:421.605333pt;}
.y30{bottom:421.795600pt;}
.yfa{bottom:430.224400pt;}
.yc7{bottom:430.765200pt;}
.y53{bottom:431.836667pt;}
.y51{bottom:432.538000pt;}
.y118{bottom:432.892000pt;}
.yb2{bottom:434.333333pt;}
.y2f{bottom:435.262000pt;}
.y9b{bottom:438.938667pt;}
.y5f{bottom:440.215733pt;}
.y9c{bottom:442.672000pt;}
.yf9{bottom:443.557600pt;}
.ydf{bottom:445.269200pt;}
.yc6{bottom:445.431867pt;}
.y52{bottom:445.503333pt;}
.y50{bottom:446.204667pt;}
.y117{bottom:446.225200pt;}
.y2e{bottom:448.728667pt;}
.yb1{bottom:452.333333pt;}
.y9a{bottom:453.605333pt;}
.y5e{bottom:454.882400pt;}
.yf8{bottom:456.890800pt;}
.y116{bottom:459.558400pt;}
.y2d{bottom:462.195333pt;}
.yc5{bottom:467.778533pt;}
.yde{bottom:467.935867pt;}
.yf7{bottom:470.224000pt;}
.y99{bottom:470.938667pt;}
.y115{bottom:472.891600pt;}
.y5d{bottom:473.549067pt;}
.yc4{bottom:482.445200pt;}
.ydd{bottom:482.602533pt;}
.y45{bottom:483.354267pt;}
.y44{bottom:484.227600pt;}
.y98{bottom:485.605333pt;}
.y2c{bottom:486.199467pt;}
.y114{bottom:486.224800pt;}
.y5c{bottom:488.215733pt;}
.yf6{bottom:491.557600pt;}
.y113{bottom:499.558000pt;}
.y2b{bottom:499.665867pt;}
.y97{bottom:502.938667pt;}
.yf5{bottom:504.890800pt;}
.y5b{bottom:506.882400pt;}
.ydc{bottom:507.935867pt;}
.y2a{bottom:513.132267pt;}
.y112{bottom:520.891600pt;}
.ydb{bottom:522.602533pt;}
.y46{bottom:523.164933pt;}
.y59{bottom:525.548800pt;}
.y5a{bottom:525.549067pt;}
.yf4{bottom:526.224400pt;}
.y29{bottom:526.598667pt;}
.y96{bottom:533.605333pt;}
.y111{bottom:534.224800pt;}
.yc3{bottom:537.111867pt;}
.yda{bottom:537.269200pt;}
.yf3{bottom:539.557600pt;}
.y28{bottom:540.065067pt;}
.y58{bottom:544.215467pt;}
.y110{bottom:547.558000pt;}
.y95{bottom:550.272000pt;}
.y27{bottom:553.531467pt;}
.yd9{bottom:559.935867pt;}
.yf2{bottom:560.891200pt;}
.y57{bottom:562.882133pt;}
.y94{bottom:564.938667pt;}
.y26{bottom:566.997867pt;}
.yf1{bottom:574.224400pt;}
.yd8{bottom:574.602533pt;}
.yb0{bottom:576.333333pt;}
.y49{bottom:577.466267pt;}
.y56{bottom:577.548800pt;}
.y25{bottom:580.464267pt;}
.y93{bottom:581.605333pt;}
.yd7{bottom:589.269200pt;}
.yaf{bottom:590.333333pt;}
.y48{bottom:591.132933pt;}
.y24{bottom:593.930667pt;}
.yf0{bottom:595.758400pt;}
.y55{bottom:596.215467pt;}
.y92{bottom:596.272000pt;}
.yd6{bottom:603.935867pt;}
.yae{bottom:604.333333pt;}
.y7{bottom:604.696400pt;}
.y47{bottom:604.799600pt;}
.y43{bottom:605.024933pt;}
.y23{bottom:607.397067pt;}
.y91{bottom:612.938667pt;}
.yc2{bottom:618.445200pt;}
.yd5{bottom:618.602533pt;}
.y22{bottom:620.863467pt;}
.yad{bottom:622.333333pt;}
.y88{bottom:625.823067pt;}
.yef{bottom:632.381467pt;}
.yc1{bottom:633.111867pt;}
.yd4{bottom:633.269200pt;}
.y21{bottom:634.329867pt;}
.y42{bottom:638.916933pt;}
.y4a{bottom:642.975600pt;}
.y90{bottom:643.605333pt;}
.yac{bottom:647.000000pt;}
.y6{bottom:647.364400pt;}
.y20{bottom:647.796267pt;}
.yee{bottom:651.381467pt;}
.y8f{bottom:658.272000pt;}
.yd3{bottom:660.895867pt;}
.yab{bottom:661.000000pt;}
.y1f{bottom:661.262667pt;}
.y68{bottom:668.641067pt;}
.y41{bottom:669.616933pt;}
.yed{bottom:670.381467pt;}
.y8e{bottom:672.938667pt;}
.y1e{bottom:674.729067pt;}
.yd2{bottom:675.562533pt;}
.yaa{bottom:679.000000pt;}
.y40{bottom:683.283600pt;}
.y67{bottom:687.307733pt;}
.y1d{bottom:688.195467pt;}
.y8d{bottom:689.605333pt;}
.y5{bottom:690.032400pt;}
.yd1{bottom:690.229200pt;}
.yec{bottom:692.048133pt;}
.y4c{bottom:700.966267pt;}
.y66{bottom:701.974400pt;}
.ya9{bottom:703.666667pt;}
.y8c{bottom:704.272000pt;}
.yd0{bottom:704.895867pt;}
.y1c{bottom:705.662133pt;}
.y4b{bottom:714.632933pt;}
.yeb{bottom:714.714800pt;}
.ya8{bottom:717.666667pt;}
.y8b{bottom:718.938667pt;}
.ycf{bottom:719.562533pt;}
.yc0{bottom:719.778533pt;}
.y65{bottom:720.641067pt;}
.yea{bottom:729.381467pt;}
.y13{bottom:730.938400pt;}
.y4d{bottom:730.996933pt;}
.y8{bottom:735.595733pt;}
.ya7{bottom:735.666667pt;}
.y8a{bottom:737.605333pt;}
.y64{bottom:739.307733pt;}
.yce{bottom:742.229200pt;}
.ybf{bottom:742.445200pt;}
.ye9{bottom:744.048133pt;}
.y12{bottom:744.605200pt;}
.y33{bottom:767.948267pt;}
.y130{bottom:769.931467pt;}
.ybd{bottom:770.808933pt;}
.ya6{bottom:770.875600pt;}
.y87{bottom:771.036533pt;}
.ybe{bottom:771.475600pt;}
.y3f{bottom:771.982400pt;}
.y11{bottom:964.000000pt;}
.h14{height:18.477791pt;}
.ha{height:19.258368pt;}
.h17{height:21.557423pt;}
.h19{height:22.226611pt;}
.h15{height:27.313808pt;}
.hb{height:27.716686pt;}
.h4{height:28.515615pt;}
.hc{height:28.577071pt;}
.h10{height:30.796318pt;}
.h9{height:31.752301pt;}
.h11{height:34.927531pt;}
.h8{height:36.515146pt;}
.h12{height:36.955582pt;}
.h3{height:38.102762pt;}
.h16{height:44.453222pt;}
.h7{height:47.628452pt;}
.hf{height:50.803682pt;}
.hd{height:57.154142pt;}
.he{height:60.329372pt;}
.h13{height:63.504603pt;}
.h5{height:95.256904pt;}
.h6{height:133.113841pt;}
.h18{height:152.834410pt;}
.h2{height:816.000000pt;}
.h1{height:960.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:528.000000pt;}
.w1{width:696.666667pt;}
.w0{width:816.000000pt;}
.x0{left:16.000000pt;}
.xe{left:24.000000pt;}
.x2{left:24.926000pt;}
.x13{left:26.198933pt;}
.xd{left:27.892400pt;}
.x44{left:28.763333pt;}
.x1a{left:32.524800pt;}
.xa{left:33.516267pt;}
.x14{left:35.365600pt;}
.x2e{left:37.190400pt;}
.x27{left:39.482667pt;}
.x35{left:40.450000pt;}
.xb{left:41.676667pt;}
.x24{left:42.743467pt;}
.x9{left:61.386933pt;}
.x28{left:67.205867pt;}
.x11{left:69.848533pt;}
.x1c{left:73.070133pt;}
.xf{left:75.641067pt;}
.x2d{left:76.535733pt;}
.x7{left:87.255733pt;}
.x8{left:94.498933pt;}
.x2b{left:95.433600pt;}
.x43{left:97.174667pt;}
.x2c{left:100.673600pt;}
.x10{left:113.819200pt;}
.x1b{left:116.452800pt;}
.x4{left:127.688800pt;}
.x39{left:131.149867pt;}
.x1d{left:140.551467pt;}
.x3d{left:142.732133pt;}
.x1{left:144.000000pt;}
.xc{left:148.000000pt;}
.x38{left:151.714133pt;}
.x29{left:155.184400pt;}
.x33{left:156.153600pt;}
.x19{left:160.465333pt;}
.x3a{left:161.332667pt;}
.x22{left:163.195467pt;}
.x3b{left:164.199333pt;}
.x40{left:169.577467pt;}
.x3f{left:171.706667pt;}
.x18{left:178.404267pt;}
.x3c{left:179.804667pt;}
.x5{left:183.304800pt;}
.x30{left:187.092400pt;}
.x32{left:188.866400pt;}
.x2f{left:190.732400pt;}
.x17{left:192.346000pt;}
.x36{left:199.583333pt;}
.x31{left:202.634267pt;}
.x37{left:203.694533pt;}
.x3{left:221.336800pt;}
.x2a{left:235.154933pt;}
.x15{left:237.182800pt;}
.x3e{left:242.211333pt;}
.x26{left:246.287200pt;}
.x1e{left:257.447467pt;}
.x41{left:272.996667pt;}
.x42{left:281.663067pt;}
.x23{left:295.276800pt;}
.x45{left:302.710267pt;}
.x1f{left:362.988800pt;}
.x25{left:380.079200pt;}
.x21{left:397.150133pt;}
.x20{left:411.166133pt;}
.x6{left:448.591467pt;}
.x16{left:455.684800pt;}
.x34{left:495.602800pt;}
.x12{left:496.936133pt;}
}
